/*.top-menu>ul>li>a {*/
/*    font-weight: 600;*/
/*}*/

/*.headline__phone .lang {*/
/*    font-weight: 600;*/
/*}*/

/*.main-title {*/
/*    margin: 0;*/
/*    padding: 30px 0 80px;*/

/*    font-family: 'PF BeauSans Pro', sans-serif;*/
/*    font-weight: 400;*/
/*    font-size: 40px;*/
/*    line-height: 140%;*/
/*    letter-spacing: 2px;*/
/*    text-transform: uppercase;*/
/*}*/

/*.main-title span {*/
/*    font-weight: 500;*/
/*    color: #4879B2;*/
/*}*/

/*.main-hello {*/
/*    margin-top: 0 !important;*/
/*}*/

/*.main-hello__item-img-block {*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*.main-hello__items {*/
/*    padding: 0;*/
/*}*/

/*.main-hello__item {*/
/*    overflow: hidden;*/
/*}*/

/*.main-hello__item .step-item img {*/
/*    max-width: 130%;*/
/*}*/

/*.main-hello__item:nth-child(3) .step-1 img {*/
/*    max-width: 110%;*/
/*    position: absolute;*/
/*    right: -90px;*/
/*    bottom: -60px;*/
/*}*/

/*.main-hello__item:nth-child(3) .step-2 img {*/
/*    position: absolute;*/
/*    left: 53%;*/
/*    transform: translateX(-10%);*/
/*    bottom: -10px;*/

/*    width: 30%;*/

/*    transition: .45s ease-in-out;*/
/*}*/


/*.main-hello__item:nth-child(3):hover .step-2 img {*/
/*    opacity: 1 !important;*/
/*    transform: translateX(0);*/
/*}*/


/*.main-hello__item-link {*/
/*    position: absolute;*/

/*    width: 100%;*/
/*    height: 100%;*/
/*    min-height: auto;*/
/*    padding: 0;*/
/*}*/

/*.main-hello__item-link::after {*/
/*    content: "";*/

/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/

/*    width: 100%;*/
/*    height: 4px;*/
/*}*/

/*.main-hello__item-link::before {*/
/*    content: "";*/

/*    position: absolute;*/
/*    inset: 0;*/
/*}*/

/*.main-hello__item.blue .main-hello__item-link::before {*/
/*    background-color: rgba(232, 244, 255, 1);*/
/*}*/

/*.main-hello__item.blue .main-hello__item-link::after {*/
/*    background-color: rgba(98, 177, 253, 1);*/
/*}*/

/*.main-hello__item.green .main-hello__item-link::before {*/
/*    background-color: rgba(238, 247, 229, 1);*/
/*}*/

/*.main-hello__item.green .main-hello__item-link::after {*/
/*    background-color: rgba(181, 223, 140, 1);*/
/*}*/

/*.main-hello__item.yellow .main-hello__item-link::before {*/
/*    background-color: rgba(246, 242, 204, 1);*/
/*}*/

/*.main-hello__item.yellow .main-hello__item-link::after {*/
/*    background-color: rgba(255, 221, 124, 1);*/
/*}*/


/*.main-hello__item .list-item a {*/
/*    color: #000 !important;*/
/*    text-decoration: underline !important;*/
/*    font-size: 18px;*/
/*}*/

/*.main-hello__item .list-item li:before {*/
/*    background-color: #000 !important;*/
/*}*/

/*.main-hello__item-img {*/
/*    position: absolute;*/
/*    inset: 0;*/
/*}*/

/*@media only screen and (max-width: 1023px) {*/
/*    .main-hello__item {*/
/*        width: 100%;*/
/*        min-height: 370px;*/
/*    }*/

/*    .main-title {*/
/*        padding: 10px 0 50px;*/
/*        font-size: 30px;*/
/*    }*/

/*    .main-hello__item:nth-child(3) .step-1 img {*/
/*        max-width: 75%;*/
/*    }*/

/*    .main-hello__item:nth-child(3) .step-2 img {*/
/*        left: 67%;*/
/*        transform: translateX(-10%);*/

/*        width: 18%;*/

/*        transition: .45s ease-in-out;*/
/*    }*/

/*    .main-hello__item .step-item img {*/
/*        max-width: 100%;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 650px) {*/
/*    .main-hello__item:nth-child(3) .step-1 img {*/
/*        max-width: 85%;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1500px) {*/
/*    .main-hello__item .cnt-item {*/
/*        padding: 32px 30px;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1279px) and (min-width: 1024px) {*/
/*    .main-hello__item {*/
/*        min-height: 500px;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 480px) {*/
/*    .main-hello__item .list-item a {*/
/*        font-size: 13px;*/
/*    }*/

/*    .main-title {*/
/*        padding: 0 0 30px;*/
/*        margin-top: -9px;*/
/*        font-size: 18px;*/
/*    }*/

/*    .socials__icon-inner a {*/
/*        width: 32px;*/
/*        height: 22px;*/
/*    }*/

/*    .socials__icon-inner a img {*/
/*        width: 100%;*/
/*        height: 100%;*/
/*    }*/

/*    .main-hello__item:nth-child(3) .step-1 img {*/
/*        max-width: 110%;*/
/*    }*/

/*    .main-hello__item:nth-child(3) .step-2 img {*/
/*        left: 57%;*/
/*        transform: translateX(-10%);*/

/*        width: 27%;*/

/*        transition: .45s ease-in-out;*/
/*    }*/
/*}*/